Re: Jamoma lib

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Re: Jamoma lib

Trond Lossius-2
Hi Joseph,

What version of Jamoma for windows did you download? I would recommend checking out the nightly builds:

        https://github.com/jamoma/nightly-builds/tree/master/JamomaMax

I’m not sure if they are fully working yet, but Antoine has been doing a lot of work on setting this up, and testing and reporting of issues would be more than welcome. Previously Jamoma used shared libraries, which led to us needing mis installers, but after the introduction of Max packages and our change to using static libraries, distribution is now much easier.

If you check this out, could you please sign up to the user mailing list and report issues there?

        https://lists.sourceforge.net/lists/listinfo/jamoma-users

Best,
Trond



On 08 Aug 2015, at 09:12, Joseph Fridrich <[hidden email]> wrote:

>
> Hello,
>
> I recently downloaded a new windows version of Jamoma. I get an error message while launching msi files because an older version is already installed.
>
> Seriously, I don't understand why you need a msi installation for a collection like that.
> could you simply provide an archive ?
>
> Anyway, thank for your work,
>
> regards



------------------------------------------------------------------------------
_______________________________________________
Jamoma-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/jamoma-users
Reply | Threaded
Open this post in threaded view
|

Re: Jamoma lib

Trond Lossius
Administrator
Hi Joseph,

My apologies for taking so long to respond, I was dealing with severe server problems at the time. I had a chat with other jamoma developers this past week, I I had the impression that others that test the recent builds on windows have the same problem. The windows installer is still in the process of getting fully operational, thanks to all the work that Antoine and others have put in lately.

Would you mind signing up for the Jamoma user mailing list, so that you could get in touch directly with the ones of us that are attending to the windows installer? i’m only using Mac myself, i’m afraid. You can sign up here:

        https://lists.sourceforge.net/lists/listinfo/jamoma-users

Best,
Trond


> On 27 Aug 2015, at 20:39, Joseph Fridrich <[hidden email]> wrote:
>
> Re-hi !
>
> So I installed that Package but now I've got an error each time I launch Max, Its ask for the PortAudio.dll, I can't find it inside the package Win32 github package , but it was installed for Max5 when I tried with the MSI.
> Of course I tried to copy that file into the support folder of Max6 but no luck i've got a nastier error message like that. I don't know what to do :/ any idea ?  
>
> have a nice day
>
>
> 2015-08-08 22:54 GMT+02:00 Joseph Fridrich <[hidden email]>:
> Hi
>
> I downloaded the lastest one (0.5.6 beta 1) for windows on http://jamoma.org/download/ :
> In fact I've Max 5 and Max 6. My previous installation was on Max 5, I even not remember that it was there.
> So I had to uninstall it, for install the others one on Max 6 which is weird.
>
>
> thanks I will download that package,
>
> all the best
>
> 2015-08-08 19:45 GMT+02:00 Trond Lossius <[hidden email]>:
> Hi Joseph,
>
> What version of Jamoma for windows did you download? I would recommend checking out the nightly builds:
>
>         https://github.com/jamoma/nightly-builds/tree/master/JamomaMax
>
> I’m not sure if they are fully working yet, but Antoine has been doing a lot of work on setting this up, and testing and reporting of issues would be more than welcome. Previously Jamoma used shared libraries, which led to us needing mis installers, but after the introduction of Max packages and our change to using static libraries, distribution is now much easier.
>
> If you check this out, could you please sign up to the user mailing list and report issues there?
>
>         https://lists.sourceforge.net/lists/listinfo/jamoma-users
>
> Best,
> Trond
>
>
>
> On 08 Aug 2015, at 09:12, Joseph Fridrich <[hidden email]> wrote:
> >
> > Hello,
> >
> > I recently downloaded a new windows version of Jamoma. I get an error message while launching msi files because an older version is already installed.
> >
> > Seriously, I don't understand why you need a msi installation for a collection like that.
> > could you simply provide an archive ?
> >
> > Anyway, thank for your work,
> >
> > regards
>
>
>
>


------------------------------------------------------------------------------
_______________________________________________
Jamoma-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/jamoma-users